WashU Epigenome Browser - Bug # 44

Status: Closed Priority: Normal
Author: Daofeng Li Category:

Created: 09/17/2013 Assignee:

Updated: 05/25/2014 Due date:

Subiject: long range track display weird in SVG output

Description

- noticed this issue before, but could be solved by using PDF files instead
- currently a people mailed our list, he insist using SVG files for further editing

- the SVG display in lllustrator or inkscape shown in picture attached, instead of purple lines, displaying black areas....

History

#1 - 10/06/2013 03:14 pm - Xin Zhou

SVG output function has been updated in v24.2, please see if this problem is still there. Also please do extensive test on the SVG output function.

Thanks!

#2 - 10/06/2013 03:15 pm - Xin Zhou
- Status changed from New to Resolved

#3 - 10/07/2013 08:57 am - Daofeng Li
- File original.png added

- File open_in_inkscape.png added

- File open_in_illustrator.png added

- seems still get abnormal output when open in inscape or illustrator

- please see screenshot below

#4 - 10/09/2013 02:59 pm - Daofeng Li
- File Screen shot 2013-10-09 at 2.53.26 PM.png added

- in V24.3, seems the arc still get black area when opened with illustrator or inkscape

#5 - 05/25/2014 12:15 am - Daofeng Li
- Status changed from Resolved to Closed
